Bug 175329 - Review Request: sobby - standalone obby server
Review Request: sobby - standalone obby server
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-12-08 17:22 EST by Luke Macken
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 10:31:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2005-12-08 17:22:31 EST
Spec Name or Url: http://people.redhat.com/lmacken/sobby.spec
SRPM Name or Url: http://people.redhat.com/lmacken/sobby-0.3.0-1.rc3.src.rpm
Description: Sobby is a standalone obby server
Comment 1 Adrian Reber 2005-12-12 08:11:22 EST
* rpmlint is happy
* builds in mock (FC-4 and rawhide)
* clean installation and removal
* spec looks good
* source matches upstream

APPROVED
Comment 2 Luke Macken 2005-12-12 10:31:26 EST
Imported.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.